version: 0.9.2
files:
  - url: EasyVideoDownloaderExpress-0.9.2-beta.zip
    sha512: asSFX4evXgQt71ZsWdDq1kPBtihFzL/y26vd+pKanMdFnuOZiiWafM96OTA0sWWdoajaBbXoa2QWO667WXH9Pw==
    size: 160813465
path: EasyVideoDownloaderExpress-0.9.2-beta.zip
sha512: asSFX4evXgQt71ZsWdDq1kPBtihFzL/y26vd+pKanMdFnuOZiiWafM96OTA0sWWdoajaBbXoa2QWO667WXH9Pw==
releaseDate: '2026-01-05T07:28:02.843Z'
